.b-content-navigation {
	line-height: normal;
}

.b-content-navigation-list div {
	font-size: 0.8em;
	padding: 6px 20px 7px;
}

.b-content-navigation-list img {
	width: 100%;
}

.b-header-row-content-navigation .b-content-navigation-list div {
	height: 24px;
}

.b-content-navigation .filtered div {
	padding:10px 20px 8px 20px;
	border-bottom:1px solid #d6dbe5;
}

.b-content-navigation .filtered .b-header-row-content-navigation,
.filtered dt.section {
	display:none;
}

.b-content-navigation-list li a {
	text-decoration:none;
	color:#2D3038;
	text-shadow:#fff 0 0 1px;
}

.b-content-navigation-list .chapter, .b-content-navigation-list .chapter a {
	color:#0085BC;
}

.b-content-navigation-list .b-found-document-info {
	position: relative;
	margin: 0;
	padding: 5px 10px 6px 30px;
	border-bottom: 1px solid #A9ADB5;
}

.b-content-navigation-list .b-found-document-info__has-child {
	border-bottom: none;
    padding-bottom: 0px;
}

.b-content-navigation-list .b-found-document-info:last-child {
	border-bottom: none;
}

.b-content-navigation-list .b-found-document-info i {
	margin-left:-23.5px;
}

.b-content-navigation .last, .b-content-navigation-list .last {
	border-bottom: none;
}

.b-content-navigation .b-side-panel-message {
	width:140px;
	font-size:0.8em;
	color:#5F6776;
	line-height:1.666em;
	text-align:center;
	margin:70px auto 30px auto;
}
.b-content-navigation .b-side-panel-message .b-side-panel-message-icon {
	left:50%;
	width:40px;
	height:40px;
	margin-left:-20px;
	margin-bottom:15px;
	display:block;
	position:relative;
}
.b-content-navigation .b-side-panel-message .b-side-panel-message-icon.error {
	background:url(../../../img/no-way-sign.png) 0 -120px no-repeat;
}
.b-content-navigation .b-side-panel-message a {
	color:#0085BC;
	margin-top:30px;
	display:block;
	text-decoration:underline;
	cursor:pointer;
}
.b-content-navigation .b-side-panel-message a:hover {
	text-decoration:none;
}

.b-content-navigation-title,
.b-content-navigation-description,
.b-content-navigation-title--not_paid {
	font-size: .8em;
}

.b-content-navigation-title,
.b-content-navigation-description {
	cursor: pointer;
}
.b-content-navigation-title,
.b-content-navigation-title--not_paid {
	font-weight: bold;
	padding: 9px 20px 10px;
	line-height: 1em;
}

.b-content-navigation-description {
	padding:0 20px 13px;
	margin:-3px 0 0;
	line-height:1.3em;
}

.b-content-navigation-list .b-found-document-info:first-child {
	padding-top: 5px;
}

.child .b-found-document-info hr {
	display: none;
	height: 1px !important;
	width: 300px !important;
	padding: 0;
	margin: 0;
	position:absolute;
	margin-left: -30px;
	bottom: 1px;
}
